Package pyplusplus :: Package function_transformers :: Module function_transformation :: Class function_transformation_t

# ClassType function_transformation_t

source code

Instance Methods

__init__(self, function, transformer_creator, **keywd) Constructor. | source code

required_headers(self) | source code

Properties
| unique_name
| alias
| transformers
| controller
| thread_safe

Property Details

### unique_name

### alias

### transformers

### controller

### thread_safe